{
  "version": "3.99.34516.0",
  "course_id": "5dFcjIIMzdx",
  "title": "Citation elements part 2",
  "thumbnail": "story_content/thumbnail.jpg",
  "scenes": [
    {
      "title": "Question 1"
    }
  ],
  "slides": [
    {
      "id": "5vYgA6wkSXC",
      "title": "Multiple Choice Question",
      "scene_index": "1.1"
    },
    {
      "id": "5riUTCeDyeU",
      "title": "Multiple Choice Question",
      "scene_index": "1.2"
    },
    {
      "id": "6RqD3qZsB8S",
      "title": "Multiple Choice Question",
      "scene_index": "1.3"
    },
    {
      "id": "69ev4cwORl8",
      "title": "Multiple Choice Question",
      "scene_index": "1.4"
    },
    {
      "id": "5jWXE3tz4Cd",
      "title": "Multiple Choice Question",
      "scene_index": "1.5"
    },
    {
      "id": "5XSHColWrS9",
      "title": "Multiple Choice Question",
      "scene_index": "1.6"
    },
    {
      "id": "5sijo96sCi8",
      "title": "Multiple Choice Question",
      "scene_index": "1.7"
    },
    {
      "id": "5WJhGX6uDvh",
      "title": "Multiple Choice Question",
      "scene_index": "1.8"
    }
  ],
  "player": {
    "name": "unified",
    "width": 980,
    "height": 611
  },
  "stage": {
    "width": 960,
    "height": 540
  }
}